# metal_bg.properties 9 Oct 2009
#
# Translated to Bulgarian by Valentin Laskov
#
# Sweet Home 3D, Copyright (c) 2007-2009 Emmanuel PUYBARET / eTeks <info@eteks.com>
#
# This program is free software; you can redistribute it and/or modify it under
# the terms of the GNU General Public License as published by the Free Software
# Foundation; either version 2 of the License, or (at your option) any later
# version.
#
# This program is distributed in the hope that it will be useful, but WITHOUT
# ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
# FOR A PARTICULAR PURPOSE. See the GNU General Public License for more
# details.
#
# You should have received a copy of the GNU General Public License along with
# this program; if not, write to the Free Software Foundation, Inc., 59 Temple
# Place, Suite 330, Boston, MA 02111-1307 USA

# This properties file is used to create a PropertyResourceBundle
# It contains Locale specific strings used be the Metal Look and Feel.
# Currently, the following components need this for support:
#
#    FileChooser
#
# When this file is read in, the strings are put into the 
# defaults table.  This is an implementation detail of the current
# workings of Swing.  DO NOT DEPEND ON THIS.  
# This may change in future versions of Swing as we improve localization 
# support.
#
# Refer to the note in basic.properties for a description as to what
# the mnemonics correspond to and how to calculate them.
#
# 1.12 07/30/03
# @author Steve Wilson

############ FILE CHOOSER STRINGS #############

FileChooser.lookInLabelText=\u0412\u0438\u0436 \u0432:
FileChooser.saveInLabelText=\u0417\u0430\u043f\u0438\u0448\u0438 \u0432:
FileChooser.fileNameLabelText=\u0418\u043c\u0435 \u043d\u0430 \u0444\u0430\u0439\u043b:
FileChooser.filesOfTypeLabelText=\u0422\u0438\u043f \u0444\u0430\u0439\u043b\u043e\u0432\u0435:
FileChooser.upFolderToolTipText=\u041f\u043e-\u0433\u043e\u0440\u043d\u043e \u043d\u0438\u0432\u043e
FileChooser.upFolderAccessibleName=Up
FileChooser.homeFolderToolTipText=Home
FileChooser.homeFolderAccessibleName=Home
FileChooser.newFolderToolTipText=\u0421\u044a\u0437\u0434\u0430\u0432\u0430 \u043d\u043e\u0432\u0430 \u0434\u0438\u0440\u0435\u043a\u0442\u043e\u0440\u0438\u044f
FileChooser.newFolderAccessibleName=New Folder
FileChooser.newFolderActionLabelText=New Folder
FileChooser.listViewButtonToolTipText=\u0421\u043f\u0438\u0441\u044a\u043a
FileChooser.listViewButtonAccessibleName=\u0421\u043f\u0438\u0441\u044a\u043a
FileChooser.listViewActionLabelText=\u0421\u043f\u0438\u0441\u044a\u043a
FileChooser.detailsViewButtonToolTipText=\u0414\u0435\u0442\u0430\u0439\u043b\u0438
FileChooser.detailsViewButtonAccessibleName=\u0414\u0435\u0442\u0430\u0439\u043b\u0438
FileChooser.detailsViewActionLabelText=\u0414\u0435\u0442\u0430\u0439\u043b\u0438
FileChooser.refreshActionLabelText=\u041e\u043f\u0440\u0435\u0441\u043d\u0438
FileChooser.viewMenuLabelText=\u041f\u0440\u0435\u0433\u043b\u0435\u0434
FileChooser.fileNameHeaderText=\u0418\u043c\u0435
FileChooser.fileSizeHeaderText=\u0413\u043e\u043b\u0435\u043c\u0438\u043d\u0430
FileChooser.fileTypeHeaderText=\u0422\u0438\u043f
FileChooser.fileDateHeaderText=\u041f\u0440\u043e\u043c\u0435\u043d\u0435\u043d \u043d\u0430
FileChooser.fileAttrHeaderText=\u0410\u0442\u0440\u0438\u0431\u0443\u0442\u0438

############ Used by MetalTitlePane if rendering window decorations############
# All mnemonics are KeyEvent.VK_XXX as integers
MetalTitlePane.restoreTitle=Restore
MetalTitlePane.restoreMnemonic=82
MetalTitlePane.iconifyTitle=Minimize
MetalTitlePane.iconifyMnemonic=69
MetalTitlePane.maximizeTitle=Maximize
MetalTitlePane.maximizeMnemonic=88
MetalTitlePane.closeTitle=\u0417\u0430\u0442\u0432\u043e\u0440\u0438
MetalTitlePane.closeMnemonic=67

